## ruby-pastel 0.7.3

=== debian/changelog ===
ruby-pastel (0.7.3-2) unstable; urgency=medium

  * Source-only reupload to help with initial migration.
  * debian/control:
    - Run wrap-and-sort -abt.
  * debian/ruby-pastel.examples:
    - Ship examples.

 -- Georg Faerber <georg@debian.org>  Mon, 09 Mar 2020 22:24:48 +0000

ruby-pastel (0.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #941396)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 24 Jan 2020 23:37:36 +0100
