=== debian/control ===
Source: ruby-pastel
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-equatable (>= 0.6),
               ruby-rspec,
               ruby-tty-color (>= 0.5),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pastel.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pastel
Homepage: https://piotrmurach.github.io/tty/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-pastel
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-equatable (>= 0.6),
         ruby-tty-color (>= 0.5),
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Description: terminal strings styling with intuitive and clean API
 This Ruby library provides styling for strings for output to the
 terminal with an intuitive and clean API.
 .
 This is part of the TTY components framework to easily build terminal
 applications in Ruby.
