=== debian/watch ===
version=4
https://gemwatch.debian.net/pastel .*/pastel-(.*).tar.gz
