## ruby-pastel 0.8.0

=== debian/changelog ===
ruby-pastel (0.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Athos Ribeiro ]
  * d/watch: fetch sources from github
  * New upstream version 0.8.0
  * d/control:
    - drop ruby-equatable dependency
    - Update standards version to 4.6.0
  * d/p/require_spec_helper.patch: remove patch available upstream
  * d/p/enable_test_coloring.patch: enable coloring for unit tests

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 21 Oct 2021 10:14:21 -0300
