=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: ruby-pastel
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-equatable (>= 0.6),
                ruby-rspec,
                ruby-tty-color (>= 0.5),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pastel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pastel
 Homepage: https://piotrmurach.github.io/tty/
@@ -20,8 +19,7 @@
 Package: ruby-pastel
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-equatable (>= 0.6),
-         ruby-tty-color (>= 0.5),
+Depends: ruby-tty-color (>= 0.5),
          ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
